﻿#banner{
    background-image:url(/Style%20Library/Assets/img/banner1.jpg);
    width: 1200px;
    height: 400px;
    margin: auto;
}

#clock {
    float: right;
    position: relative;
    top: 20px;
    right: 20px;
    background-color: rgba(0, 0, 0, .3);
    padding: 10px 0;
}

    #clock ul {
        list-style: none;
        list-style-image: none;
        margin: 0;
        padding: 0;
    }

        #clock ul li {
            float: left;
            border-right: 2px solid #fff;
            padding: 0 15px;
        }

            #clock ul li:last-child {
                border-right: none;
            }

            #clock ul li p {
                text-align: center;
                font-family: 'BebasNeue', Arial, sans-serif;
                margin: 0;
                padding: 0;
                color: #fff;
            }

                #clock ul li p.num {
                    font-size: 75px;
                    width: auto;
                    height: 60px;
                    margin-bottom: 10px;
                    margin-top: 0px;
                    padding: 0;
                    line-height: 1;
                }

                #clock ul li p.desc {
                    font-size: 25px;
                    width: auto;
                    height: 40px;
                }
